﻿@charset "utf-8"; 
.foot,.foot a,.foot-cate ul li a, .foot-nav ul li a{color:#fff;opacity:1}
@media (min-width:769px){
.head{background-color:#fff}
.head-nav>ul>li>a{color:var(--fontcolor)}
} #liproducts .submenu>li{position:relative;display:flex;flex-wrap:wrap}
#liproducts .submenu>li ul{position:absolute;left:100%;top:0;width:220px;display:none}
#liproducts .submenu>li a{width:100%}
#liproducts .submenu>li:hover ul{display:block}
#liproducts .submenu>li ul{background:var(--color)}
@media (max-width:1024px){#liproducts .submenu>li ul{display:block;position:static;width:100%;padding-left:20px}
}